Issue 62645 - pt-BR: Calc Time() and Hour functions in calc both translated as Hora()
Summary: pt-BR: Calc Time() and Hour functions in calc both translated as Hora()
Status: CLOSED FIXED
Alias: None
Product: Internationalization
Classification: Code
Component: ui (show other issues)
Version: OOo 2.0.1
Hardware: All All
: P3 Trivial with 2 votes (vote)
Target Milestone: ---
Assignee: naoyuki
QA Contact: issues@l10n
URL:
Keywords: oooqa
: 59414 (view as issue list)
Depends on:
Blocks:
 
Reported: 2006-02-28 14:05 UTC by Roberto Salomon
Modified: 2008-05-17 23:25 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Roberto Salomon 2006-02-28 14:05:11 UTC
Time() and Hour() functions have been both translated to Hora() in pt-BR. This
was originally reported by a Brazilian user in issue 59414.

Suggestion for the function names would be:

Time() -> Tempo()
Hour() -> Hora()
Comment 1 Roberto Salomon 2006-02-28 14:05:59 UTC
*** Issue 59414 has been marked as a duplicate of this issue. ***
Comment 2 Roberto Salomon 2006-06-09 13:18:23 UTC
Still there on 2.0.3 RC5. Is Sun or the Community responsible for this translation?
Comment 3 hwoarang 2006-07-20 00:02:44 UTC
Can confirm with OOodev-m176 WinXP SP2.

Changing owner.

Hwoarang
Comment 4 rafaella.braconi 2006-08-03 13:16:10 UTC
Petr, can you pls find out the key ids of the strings affected.
Comment 5 petr.dudacek 2006-08-07 12:42:47 UTC
keyids:

HOUR - 212909
TIME - 213052
Comment 6 petr.dudacek 2006-08-07 12:44:01 UTC
changing owner back to iano
Comment 7 petr.dudacek 2006-08-09 13:05:07 UTC
Hi Naoyuki, please can you take care of this one?

-> reassign to naoyuki
Comment 8 naoyuki 2006-08-14 08:29:23 UTC
Changed translation for TIME - 213052 to TEMPO as suggested.
Comment 9 ace_dent 2008-05-17 21:22:40 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 10 ace_dent 2008-05-17 23:25:48 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew